{
  "id": 3373198,
  "name": "General Automotive Manufacturing Company, appellant, v. Harvey S. Pardee, appellee; General Automotive Manufacturing Company, appellant, v. Charles A. Pardee, appellee; General Automotive Corporation, appellant, v. Charles A. Pardee, appellee; General Automotive Corporation, appellant, v. Harvey S. Pardee, appellee",
  "name_abbreviation": "General Automotive Manufacturing Co. v. Pardee",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,688; Gen. No. 30,689; Gen. No. 30,692; Gen. No. 30,693",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 943,
    "ocr_confidence": 0.527,
    "sha256": "daf30dac9bc428e8f3651be29d54408b68e5eb79be82c2ce1844a68582786f4d",
    "simhash": "1:038275dc702cbd5e",
    "word_count": 137
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "General Automotive Manufacturing Company, appellant, v. Harvey S. Pardee, appellee. General Automotive Manufacturing Company, appellant, v. Charles A. Pardee, appellee. General Automotive Corporation, appellant, v. Charles A. Pardee, appellee. General Automotive Corporation, appellant, v. Harvey S. Pardee, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Zane, Morse & Norman, for appellants; Walter Wm. Pearson, of counsel. Paul O\u2019Donnell, for appellees."
    ],
    "corrections": "",
    "head_matter": "General Automotive Manufacturing Company, appellant, v. Harvey S. Pardee, appellee. General Automotive Manufacturing Company, appellant, v. Charles A. Pardee, appellee. General Automotive Corporation, appellant, v. Charles A. Pardee, appellee. General Automotive Corporation, appellant, v. Harvey S. Pardee, appellee.\nGen. No. 30,688. Gen. No. 30,689. Gen. No. 30,692. Gen. No. 30,693.\nAction for money had and received. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nBeversed with a finding of fact and judgment here.\nOpinion filed October 13, 1926.\nBehearing denied and opinion slightly modified November 18, 1926.\nZane, Morse & Norman, for appellants; Walter Wm. Pearson, of counsel. Paul O\u2019Donnell, for appellees."
  },
  "file_name": "0602-03",
  "first_page_order": 634,
  "last_page_order": 634
}
